<?php
$host = 'localhost';
$user = 'ekif8963_reservasi_tempat';
$pass = 'reservasi_tempat';
$db   = 'ekif8963_reservasi_tempat';

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>
